html, body {height:100%;}
body {padding:0;margin:0;font-size:18px;color:#333;font-family: 'Hepta Slab', serif;
line-height:1.5em;}
p,dl,hr,ol,ul,pre,address,fieldset{	margin-bottom:1em;}
 .mobile, .button {display:none;}
a { text-decoration: none; color: #0680EB;font-weight:bold; }
a:hover, .small a:hover {background:#ffdf01;color:black;}
.content_area  {width:100%;display:flex;}
.header {background:#ffdf01;float:left;width:100%;text-align:center;}
.header h1 {color:black;font-size:3.2vw;letter-spacing:.04em;line-height: 200%;text-transform:uppercase;font-weight:700;}
.header-photos {    width: 100%;    height: 300px;    float: left;    display: flex;}
.photo-one {width:15%;background:url(/template-static/202005bailouts/cleaning.jpg) 50% 30% no-repeat;	background-size:cover;}
.photo-two {width:30%;background:url(/template-static/202005bailouts/firefighters.jpg) 50% 30% no-repeat;	background-size:cover;}
.photo-three {width:25%;background:url(/template-static/202005bailouts/medical.jpg) 50% 0% no-repeat;	background-size:cover;}
.photo-four {width:30%;background:url(/template-static/202005bailouts/warehouse.jpg) 50% 50% no-repeat;	background-size:cover;}

.share-text {padding:5% 5% 15% 5%;text-align:center;width:90%;}

h3 {font-size:2.2vw;letter-spacing:.02em;line-height: 115%;margin-bottom:10px;font-weight:700;}
.petition-form{width:51%;padding:4% 3%;background:#0474d6;color:#fff;}
.petition-text {width:41%;padding:3%;font-size:1.5vw;line-height:1.5em;color:black;background:#e6e9f0;}
.petition-text p:last-of-type {margin-bottom:0;}
 .footer {padding:30px 2% 10px;margin:0 auto;text-align:center;font-size:14px;}
 .footer span{display:block;}
label {font-size:12px;text-transform:uppercase;line-height:20px;display:none;color:#efefef;}
.fieldset .label label {display:block;color:white;}
.form-group input {height:34px;padding:5px;font-size:18px;color:#777;width:96%;margin:5px 0px;}
.petition-form form:after, #wrapper:after, .title:after {  content: "";  display: table;  clear: both;}
.form-group {width:100%;float:left;padding:5px 0px;}
.last {width:100%;float:right;}
.email {width:100%;float:left;}
input#email {width:96%;}
.form-group.first {width:40%;margin-right:3%;}
.form-group.last {width:56%;}
.form-group.email {width:72%;margin-right:3%;}
.form-group.zip {width:23%;}


button[type=submit]  {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;letter-spacing:.04em;
background: #ffdf01;font-family: 'Hepta Slab', serif;
border:none;-webkit-appearance:none;color:#000;font-weight:700;
font-size:2.3vw;display:block;white-space:nowrap;width:100%;text-transform:uppercase;text-align:center;margin:2px 0px;padding:5px 0px;line-height:170%;
cursor:pointer;
opacity:0;  /* make things invisible upon start */
-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
-moz-animation:fadeIn ease-in 1;
animation:fadeIn ease-in 1;

-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
-moz-animation-fill-mode:forwards;
animation-fill-mode:forwards;

-webkit-animation-duration:1s;
-moz-animation-duration:1s;
animation-duration:1s;

-webkit-animation-delay: 0.8s;
-moz-animation-delay: 0.8s;
animation-delay: 0.8s;}
button[type=submit]:hover  {
background: #000;color:#ffdf01;}
div.disclaimer {text-align:center;padding:15px 2%;color:#333;border:1px solid #333;line-height:150%;font-size:.9vw;display:block;width:96%;margin:20px auto;}
div.powered {color:#333;font-size:13px;line-height:26px;width:90%;margin:10px auto 0px;display:block;}
.sharing {text-align:center;width:100%;height:32px;margin:10px 0px;}
.partners {clear:both;text-align:center;width:90%;margin:20px auto 0;}
.partners h3 {margin:40px 0px 20px;font-size:20px;text-transform:uppercase;text-align:center;color:#333;font-weight:700;}
p.disclaimer {margin:15px 0px 0px;}
div.name {vertical-align:top;font-size:1.2vw;padding:10px 3%;text-align:center;display:inline-block;font-weight:bold;max-width:15%;line-height:120%;}
img.thumb  {vertical-align:middle;width:76px;height:76px;margin:0 auto 5px;display:block;border:1px solid #888;}
p.disclaimer, .small {font-size:.85vw;line-height:155%;}
img.org  {vertical-align:middle;margin:10px 2%;display:inline-block;}
span.title {display:block;font-size:.95vw;font-weight:normal;white-space:normal;padding:5px 0px;line-height:120%;}
.small a {color:#efefef;}
.fb-share-button, .twitter-button {display:inline-block;margin:0px 3px;width:73px;line-height:1;}
.twitter-button {position:relative;top:3px;}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@media (max-width: 1050px) {
	.partners {width:100%;}
}
